.hoangdung-album-wrapper {
    display: grid;
    grid-template-columns: repeat(3,1fr);
    gap: 0;
}

.hoangdung-album-wrapper :where(.album-item, .album-image, .album-overlay) {
    overflow: hidden;
}

.hoangdung-album-wrapper .album-item {
    position: relative;
}

/*
.hoangdung-album-wrapper .album-item:first-child {
    grid-column: 1/-1;
}

.hoangdung-album-wrapper .album-item:first-child img {
    height: 100vh !important;
    object-position: 50% 30% !important;
}

.hoangdung-album-wrapper .album-item:first-child:hover img {
    transform: scale(1.1);
}

.hoangdung-album-wrapper .album-item:first-child .album-overlay {
    background: none !important;
}

.hoangdung-album-wrapper .album-item:first-child .album-overlay * {
    display: none !important;
}
*/

.hoangdung-album-wrapper .album-overlay {
    position: absolute;
    inset: 0px;
    display: flex;
    flex-direction: column;
    align-items: center;
    padding-top: 40px;
    padding-right: 20px;
    padding-bottom: 40px;
    padding-left: 20px;
    opacity: 0;
    background-image: linear-gradient(rgba(10, 10, 10, 0.65), rgba(10, 10, 10, 0.65));
    transition: opacity .35s ease-in-out;
}

.hoangdung-album-wrapper .album-item:hover .album-overlay {
    opacity: 1;
}

.hoangdung-album-wrapper .album-item .album-overlay .album-bfan-cover {
    position: absolute;
    inset: 0;
    z-index: 1;
}

.hoangdung-album-wrapper .album-item:hover .album-overlay .album-infor {
    position: relative;
    z-index: 2;
}

.hoangdung-album-wrapper img {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
    transition: transform 5s ease-in-out;
}

.hoangdung-album-wrapper .album-item h3 {
    font-size: 28px;
    text-align: center;
    color: var(--base-white);
}

.hoangdung-album-wrapper .album-item .album-bio {
    font-weight: 300;
    text-align: center;
    color: var(--base-white);
}

.hoangdung-album-wrapper .album-item .album-social-icons {
    position: relative;
    z-index: 2;
    display: flex;
    gap: 37px;
    list-style-type: none;
    margin: auto 0 0;
    padding: 0;
}

.hoangdung-album-wrapper .album-item .album-social-item,
.hoangdung-album-wrapper .album-item .album-social-item a {
    display: flex;
    align-items: center;
}

.hoangdung-album-wrapper .album-item .album-social-item svg {
    width: auto;
    height: 20px;
}

.hoangdung-album-wrapper .album-item .album-credit {
    font-size: 12px;
    line-height: 1.5;
    text-transform: uppercase;
    letter-spacing: 10%;
    text-align: center;
    color: var(--base-white);
    margin-top: auto;
}

.hoangdung-album-wrapper .single-images {
    display: grid;
    grid-template-columns: repeat(2,1fr);
    gap: 8px;
}

@media (max-width: 991px) {
    .hoangdung-album-wrapper {
        grid-template-columns: repeat(2,1fr);
    }
}

@media (max-width: 767px) {
    .hoangdung-album-wrapper {
        grid-template-columns: 1fr;
    }

    .hoangdung-album-wrapper .album-item h3 {
        font-size: 20px;
    }

    .hoangdung-album-wrapper .album-item .album-bio {
        font-size: 14px;
    }
}